<template>
    <xTable name="weixin"> </xTable>
</template>

<script>
import xTable from '@/views/system/table'  


export default {
  name: 'weixin',
  components: {
    xTable,
  },

  data() {
    return {
      loading: false,
      leftType: '',
      info: {},
    }
  },

  computed: {
   
  },

  mounted() {
  
  },

  methods: {
   
  }
}
</script>

<style lang="scss" scoped>
</style>
